official:
  - url: https://docs.gitlab.com/ee/install/kubernetes/gitlab_omnibus.html#upgrading-from-ce-to-ee-using-the-helm-chart
    name: Kubernetes
    logo: /images/logos/kubernetes-logo.svg
    desc: GitLab-Omnibus Helm Chart
  - url: https://gitlab.com/gitlab-org/gitlab-ee/tree/master/doc/update
    name: Source
    logo: /images/logos/source-logo.svg
    desc: Upgrade instructions for each version
